.form {
	display: block;
	position: relative;
}
.form div {
	clear: both;
}
.form div label {
	text-align: left;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.form div label span {
	float: left;
	width: 150px;
	padding-right: 20px;
	text-align: right;
}
.form div label input {
	width: 350px;
	padding-right: 10px;
}
.form div label input[type="checkbox"]{
	width: auto;
	padding-right: 10px;
}
.form div label textarea {
	float: left;
	width: 350px;
	padding-right: 10px;
}
.form div label select {
	float: left;
	width: 365px;
	/*padding-right: 10px;*/
}
.submit {
	width: auto !important;
	height: auto;
}